AnsweredAssumed Answered

ATK Tool Modification - Error

Question asked by Arumugam Ramasamy on Feb 6, 2013
Latest reply on Feb 6, 2013 by Yuri Muhin

Hi,

I am trying to modify the ATK tool source code using GCC compiler under Linux (not using Cygwin from Windows). First of all I was not able to locate the version of ARM GCC compiler (GCC-4.1 tool chain) for linux as specified in the Application Note AN3985. Hence I have downloaded a previous version form GNUARM site. When I tried to compile using make command, it throws an error message as attached. Kindly help me to resolve this issue. Also if the problem is because of the compiler version, please let me know where I can get the 4.1 version tool chain for Linux.

 

Thanks,

Arumugam R

Outcomes